## pa-applet 0.0~git20181009.3b4f8b3

=== debian/changelog ===
pa-applet (0.0~git20181009.3b4f8b3-4) unstable; urgency=medium

  * [e1690fb] Add XDG autostart file

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Thu, 04 May 2023 09:42:25 +0200

pa-applet (0.0~git20181009.3b4f8b3-3) unstable; urgency=medium

  * [fb90140] Add Recommends: libcanberra-pulse

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Sun, 25 Sep 2022 11:04:19 +0200

pa-applet (0.0~git20181009.3b4f8b3-2) unstable; urgency=medium

  * [a191def] Add patch to enhance notifications
  * [5aa2fdc] Add patch to play sound on volume change
  * [bfdc3d7] Silence lintian warnings about patches not forwarded upstream

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Sun, 18 Sep 2022 13:08:02 +0200

pa-applet (0.0~git20181009.3b4f8b3-1) unstable; urgency=medium

  * [17e836c] Initial release.

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Sun, 04 Sep 2022 14:52:13 +0200
