=== debian/control ===
Source: pa-applet
Section: sound
Priority: optional
Maintainer: Raphaël Halimi <raphael.halimi@gmail.com>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13), libglib2.0-dev, libgtk-3-dev, libnotify-dev, libpulse-dev, libx11-dev, libcanberra-dev
Standards-Version: 4.5.1
Homepage: https://github.com/fernandotcl/pa-applet
#Vcs-Browser: https://salsa.debian.org/debian/pa-applet
#Vcs-Git: https://salsa.debian.org/debian/pa-applet.git

Package: pa-applet
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: libcanberra-pulse
Description: PulseAudio control applet
 pa-applet is a systray-applet that allows you to control some of
 PulseAudio's features. More specifically, pa-applet allows you to control
 the volume level of the default sink and mute or unmute it. It also allows you
 to change the active profile of the default sink, which can be useful to tell
 PulseAudio to redirect audio to the HDMI output instead of outputting to the
 built-in speakers in a computer connected to an HDMI device.
 .
 pa-applet is not meant as a replacement to padevchooser or pavucontrol,
 which are much more feature-complete projects. pa-applet offers a more limited
 feature set, but in a nicer shell, more appropriate for regular desktop usage.
 .
 Note that this project is not affiliated with or endorsed by the PulseAudio
 project.
