=== debian/watch ===
# watch control file for pa-applet

# Compulsory line, this is a version 4 file.
version=4

# Direct Git.
opts="mode=git" https://github.com/fernandotcl/pa-applet.git HEAD
